@charset "utf-8";
/* Documento CSS */
/* Estilo principal para html */
body {
  /*font-family: 'Quattrocento Sans', sans-serif;*/
  font-family: 'Montserrat', sans-serif;
}

h1, h2 {
  color: #0070a4;
}

h2 {
    font-weight: 400;
}

nav {
	text-transform: uppercase;
}

/*Estilo para el encabezado (header) */
/*header {
  height: 100vh;
}*/

.search {
  float: right;
  margin: 100px 2em 0 0;
}

.mod-languages {
    position: absolute;
    right: 26px;
    margin-top: 5.3em;
}

/*li.lang-active img {
    border: 2px solid #a2a2a2;
    padding-left: 4px;
    padding-bottom: 2px;
}*/

li.lang-active img {
    border-radius: 50%;
    border: 2px solid #ada6a6;
}

input#mod-search-searchword88 {
    border-radius: 0px;
}

/* ANIMACION */

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes flipInX {
  from {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

@keyframes flipInX {
  from {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

.flipInX {
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  -webkit-animation-name: flipInX;
  animation-name: flipInX;
}

@-webkit-keyframes bounceInRight {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  from {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
    transform: translate3d(3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(-25px, 0, 0);
    transform: translate3d(-25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
    transform: translate3d(-5px, 0, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes bounceInRight {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  from {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
    transform: translate3d(3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(-25px, 0, 0);
    transform: translate3d(-25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
    transform: translate3d(-5px, 0, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.bounceInRight {
  -webkit-animation-name: bounceInRight;
  animation-name: bounceInRight;
}

.n2-ss-margin {
  padding-top: 20px;
  padding-bottom: 5em;
  background: black;
}

/* Esto modifica el fondo del contenedor del menú */
.texture {
  background-color: #2d292e;
  /*background-image: url(https://www.transparenttextures.com/patterns/clean-gray-paper.png);*/
  background-image: url('../images/texture.png');
  height: 150px;
}

.logo {
    display: flex;
    justify-content: center;
    top: -48px;
    position: relative;
}

.navbar {
  margin-top: -25px;
}

/* ESTILO PARA EL TIMELINE */
.item {
  display: flex;
  max-width: 1000px;
  margin: 0 auto;
}
.item .image {
  padding: 1em 2em;
}
.item .image > div {
  position: relative;
  text-align: center;
  font-size: 0.8em;
}
.item .image > div::after {
  content: "";
  width: 100%;
  height: 0;
  border-bottom: 2px dotted #ececec;
  position: absolute;
  top: 2.75em;
  left: 2.5em;
  z-index: -1;
}
.item .image img {
  width: 55px;
  background: white;
  padding: .5em;
  /*border-radius: 50%;
  height: 5em;
  border: 0.35em solid #5ed3bf;*/
}
.item .image span {
  display: block;
  clear: both;
  padding: 0.25em 0;
  margin: 0.5em 0;
  background: #3b4262;
  visibility: hidden;
}
.item .details {
  position: relative;
  flex-grow: 1;
}
.item .details > div {
  border: 2px dotted #ececec;
  border-radius: 0.5em;
  padding: 1.5em;
  margin: 1em 0;
  max-width: 600px;
}
.item .details > div h1 {
  color: #0070a4;
  font-size: 2em;
  margin: 0;
  padding: 0 0 0.5em 0;
  font-weight: 100;
}
.item .details > div p {
  margin: 0;
  padding: 0;
  line-height: 150%;
}

/* Esto cambia el estilo de linea vertical */
.item .details::before {
  content: "";
  width: 0;
  height: 100%;
  border-left: 2px solid #b3b3b3;
  position: absolute;
  top: 0;
  left: -4.35em;
  z-index: -1;
}

.item .details > div p.indento {
    padding-left: 2em;
}


/* Este código fue sacado de bootstrap.css (del nucleo de joomla) para añadir color a la barra del menu */
.navbar-inner {
  min-height: 40px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #000;
  background-image: -moz-linear-gradient(top, #000000, #000000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#000000));
  background-image: -webkit-linear-gradient(top, #000000, #000000);
  background-image: -o-linear-gradient(top, #000000, #000000);
  background-image: linear-gradient(to bottom, #000000, #000000);
  background-repeat: repeat-x;
  border: 0px solid #d4d4d4;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff000000', endColorstr='#ff000000', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.065);
          box-shadow: 0 0px 0px rgba(0, 0, 0, 0.065);
}

/* Esto cambiara el tipo de letra del menu */
.navbar .nav {
  font-family: sans-serif;
  font-weight: 100;
  font-size: 13px;
  font-stretch: condensed;
}

/* Este codigo es de la plantilla protostar para cambiar el texto de la barra del menú  (nav bar styling) */

.navbar .nav > li > a {
  color: #ffffff;
  text-shadow: none;
}

/*Esto cambia el estilo, cuando paso el mouse sobre los items del menú */
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #99c4f7;
}

/* Esto cambia el estilo del indicador del menu, el cuadro del item activo */
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #3fa9f5;
  background-color: transparent;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

/* ESTO ALINEARa EL MENU AL CENTRO */
.container-fluid {
  display: flex;
  justify-content: center;
}


/* Este código sale de la plantilla de protostar para los cuadros de submenu (dropdown) */
nav .nav-child {
	position: absolute;
	top: 95%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: #6f6f10; /* Esto cambia el fondo del submenu */
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	*border-right-width: 2px;
	*border-bottom-width: 2px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
nav .nav-child.pull-right {
	right: 0;
	left: auto;
}
nav .nav-child .divider {
	*width: 100%;
	height: 1px;
	margin: 8px 1px;
	*margin: -5px 0 5px;
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #fff;
}
nav .nav-child a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	color: #fff;  /* Esto cambia el color del texto del item del submenu */
	white-space: nowrap;
}
nav .nav li {
	position: relative;
}
nav .nav > li:hover > .nav-child,
nav .nav > li > a:focus + .nav-child,
nav .nav li li:hover > .nav-child,
nav .nav li li > a:focus + .nav-child {
	display: block;
}
nav .nav > li > .nav-child:before {
	position: absolute;
	top: -7px;
	left: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #6f6f10; /* Esto cambia el color del triangulo */
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0,0,0,0.2);
	content: '';
}
nav .nav > li > .nav-child:after {
	position: absolute;
	top: -6px;
	left: 10px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #6f6f10; /* Esto cambia el color del triangulo */
	border-left: 6px solid transparent;
	content: '';
}
nav .nav li li .nav-child {
	top: -8px;
	left: 100%;
}
nav .nav li li .nav-child:before {
	position: absolute;
	top: 9px;
	left: -7px;
	display: inline-block;
	border-top: 7px solid transparent;
	border-right: 7px solid rgba(0,0,0,0.2);
	border-bottom: 7px solid transparent;
	content: '';
}
nav .nav li li .nav-child:after {
	position: absolute;
	top: 10px;
	left: -6px;
	display: inline-block;
	border-top: 6px solid transparent;
	border-right: 6px solid #ffffff;
	border-bottom: 6px solid transparent;
	content: '';
}
nav .nav-child li > a:hover,
nav .nav-child li > a:focus,
nav .nav-child:hover > a {
	text-decoration: none;
	color: #e2e2b2; /* Esto cambiará el color de texto cuando pasamos el mouse sobre el item del submenu (menu secundario) */
	background-color: transparent; /* si queremos color podemos cambiar aqui */
}

/* ESTILO PRINCIPAL DE LOS ARTICULOS */

/* INICIO */


/* HISTORIA */

div#historia {
  margin-top: 5em;
  margin-left: 17em;
}

div#historia p {
  width: 500px;
  font-size: 14px;
  line-height: 1.5;
  color: #838383;
}

/* EXPLORA */
/*div.explora  {
  padding: 5em 15em;
}*/

.explora {
  margin: 5em 17em;  
}

.explora_inicio {
  margin-top: 5em;
  margin-bottom: 0;
  text-align: center;
}

.explora p, .explora_inicio p {
  width: 500px;
  font-size: 14px;
  line-height: 1.5;
  color: #838383;
}

.explora_inicio p {
    text-align: -webkit-center;
    margin-left: auto;
    margin-right: auto;
}

.explora h4, .explora_inicio h4 {
  color: #3FA9F5;
  font-size: 15px;
}

/* Estilo del video iframe de Youtube */
iframe.ytb-embed {
  max-width: 98% !important;
  display: block;
  margin: 10px auto;
}
iframe {
  border: none;
  background-color: transparent;
}

/* Estilo del slider de fotos de historia y del div del slider de fotos */

.bt-cs .bt-inner img {
  outline: none;
  border: none;
}

.explora2 {
  padding-top: 5em;
  padding-bottom: 5em;
}

.foto_texto {
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
}

.bt-inner {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
}


/* Estilo de los titulos y la descripción del slider */
.bt-cs .bt-inner .bt-title {
  color: #0070a4;
  font-size: 16px;
  text-transform: none;
  padding: 1em;
  text-align: right;
}

.bt-introtext {
    font-size: 15px;
    color: #838383;
    font-style: italic;
    padding-top: 2em;
}

/* Estilo de los botones de navegación del slider */

.bt-cs .next, .bt-cs .prev {
  width: 71px;
}

.bt-cs a.prev {
  background-position: bottom !important;
  margin-top: 20px;
  right: 80px;
  left: auto;
}
 .bt-cs a.next {
  background-position: bottom !important;
  margin-top: 20px;

}

/* Estilo del Footer de direcciones y enlaces */
.contact_link {
  text-align: -webkit-center;
  text-align: -moz-center;
  font-style: italic;
  padding-top: 5em;
  padding-bottom: 3em;
  color: #838383;
}
.contact_link a {
  color: #838383;
  text-decoration: none;
}

.contact_link p {
  display: inline;
}

.contact_link img {
  padding-left: 1em;
  vertical-align: baseline;
}

/* Primary button styling Estilo de los botonos de bootstrap primary*/
.btn-primary {
  background-color: #173369;
  *background-color: #173369;
  background-image: -moz-linear-gradient(top, #a5beec, #173369);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#a5beec), to(#173369));
  background-image: -webkit-linear-gradient(top, #a5beec, #173369);
  background-image: -o-linear-gradient(top, #a5beec, #173369);
  background-image: linear-gradient(to bottom, #a5beec, #173369);
  background-repeat: repeat-x;
  border-color: #173369 #173369 #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa5beec', endColorstr='#ff173369', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #173369;
  *background-color: #173369;
}


/*Espacio entre iconos sociales */
div#sicons td {
    padding-right: 1em;
}


/* Estilo para el botón del menú en tablets y celulares */
.navbar .btn-navbar {
  background-color: #717171;
  *background-color: #717171;
  background-image: -moz-linear-gradient(top, #404040, #717171);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#404040), to(#717171));
  background-image: -webkit-linear-gradient(top, #404040, #717171);
  background-image: -o-linear-gradient(top, #404040, #717171);
  background-image: linear-gradient(to bottom, #404040, #717171);
  background-repeat: repeat-x;
  border-color: #173369 #717171 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff404040', endColorstr='#ff717171', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
}

.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
  color: #7d899e;
  background-color: #717171;
  *background-color: #717171;
}

/*------------------- AQUI COMIENZA EL CAMBIO DE PANTALLAS PARA TABLETS Y CELULARES -------------------------------------------------------------------------*/

@media (max-width: 979px) {

	/* Este código arregla en tablets y celus los menus secundarios que estaban desplegados en un cuadrado */

  nav .nav-child {
	position: static;
	top: auto;
	left: auto;
	z-index: 1000;
	display: block;
	float: none;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: transparent; /* Esto cambia el fondo del submenu a transparente*/
	border: 0px solid #ccc;
	border: 0px solid rgba(0,0,0,0.2);
	*border-right-width: 0px;
	*border-bottom-width: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0px 10px rgba(0,0,0,0.2);
	box-shadow: 0 0px 0px rgba(0,0,0,0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	}

  .logo {
    top: 340px;
    display: block;
    text-align: center;
  }
  .container-fluid {
    display: block;
  }

  .navbar {
    margin-top: 0;
  }

  	.navbar-inner {
 		margin-top: 0;
  		width: initial;
    }

/* Esto cambiara el estilo del texto "MENU" colapsable  */
  .navbar .brand {
    float: right;
    font-size: 18px;
    font-weight: 900;
    color: #eeeff9;
    text-shadow: 2px 2px 1px #4d4d58;
}

	nav ul.nav-child a {
		font-size: 16px;
	}

  .navbar .nav {
    text-align: center;
  }

  .navbar .nav > li > a:focus,
	.navbar .nav > li > a:hover {
		background-color: transparent;
	}

	/* Esto hará desaparecer el triángulo del submenu en tablets y celus */
	nav .nav > li > .nav-child:before,
	nav .nav > li > .nav-child:after {
		display: none;
	}

  .navbar .nav {
    text-align: center;
  }

  header {
    background-image: url("../images/1.banner_principal_979.jpg");
    background-size: cover;
  }

  .explora p, .explora_inicio p {
    width: inherit;
  }
  
  
  div#historia, div.explora {
    margin-top: 3em;
    margin-left: 5em;
}

  .mod-languages {
    right: unset;
    margin-top: .8em;
  }


}

@media (max-width: 767px) {

  header {
    background-image: url("../images/2.banner_principal_768.jpg");
    background-size: cover;
    }

  .mod-languages {
    margin-top: -50px;
  }

	/* Estilo del Contenido principal en celulares */
	.item-page, .blog, .category-list, .blog-featured, .contact-category, .categories-list  {
		padding: 0;
		min-height: auto;
		margin-bottom: 1em;
	}


  div#historia, div.explora {
    margin: 3em .5em;
  }
  div#historia p {
    width: auto;
  }
  div.explora {
    width: auto;
  }

  .explora p {
    width: auto;
  }




}
